/*
* Item
*/
.tx-yag-thumb-innerframe {
    margin: 0 2px 2px 0;
}

.tx-yag-thumb-innerframe img, .tx-yag-image img {
	
}



.tx-yag-album-itemcount,
.tx-yag-gallery-albumdescription,
.tx-yag-breadcrumbcomtainer{ display:none; }




.tx-yag-album-thumb-innerframe {
	position:relative;
	top:0px;
	left:0px;
}
#content .tx-yag-album-thumb-innerframe a {
	display:block;
	line-height:0;
}
.tx-yag-album-albuminfo {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	cursor:pointer;
	background:rgba(0,0,0, 0.7);
	
	display:none;
}
.tx-yag-album-thumb-innerframe .tx-yag-album-albumcaption,
.tx-yag-album-thumb-innerframe .tx-yag-album-galleryname {
	text-transform:uppercase;
	color:#fff;
	font-size:1.3em;
	position:absolute;
	left:6px;
	line-height:1;
}
.tx-yag-album-thumb-innerframe .tx-yag-album-albumcaption {
	top:6px;
}
.tx-yag-album-thumb-innerframe .tx-yag-album-galleryname {
	bottom:6px;
}
